////////////////////////////////////////////////////////////////////////
// \file    HitList.h
// \brief   A typedef to hold a vector list of \ref novaddt::DAQHit
// \version $Id: HitList.h,v 1.2 2012-09-11 22:59:58 gsdavies Exp $
// \author  gsdavies@fnal.gov
////////////////////////////////////////////////////////////////////////
#ifndef NOVADDTHITLIST_H
#define NOVADDTHITLIST_H

#include <vector>

#include "DDTBaseDataProducts/DAQHit.h"

namespace novaddt {
  class DAQHit;

  typedef std::vector<DAQHit> HitList;

} // end novaddt namespace
#endif
